@charset "UTF-8";

HR{
	color: #FF9966;
	height: 5px;
}

P{
	color: #000000;
}

A{
	color: #000000;
	text-decoration: none;
}

A:visited{
	color: #000000;
	text-decoration: none;
}

A:hover{
	color: #ff0000;
	text-decoration: underline;
}

A:active{
	color: #000000;
	text-decoration: none;
}

.t7{
	font-size: 7pt;
	font-weight: normal;
}

.t8{
	font-size: 8pt;
	font-weight: normal;
}

.t9{
	font-size: 9pt;
	font-weight: normal;
}

.t10{
	font-size: 10pt;
	font-weight: normal;
}

.t11{
	font-size: 11pt;
	font-weight: normal;
}

.t12{
	font-size: 12pt;
	font-weight: normal;
}

.t13{
	font-size: 13pt;
	font-weight: normal;
}

.t14{
	font-size: 14pt;
	font-weight: normal;
}

.t15{
	font-size: 15pt;
	font-weight: normal;
}

.t16{
	font-size: 16pt;
	font-weight: normal;
}

.t17{
	font-size: 17pt;
	font-weight: normal;
}

.t18{
	font-size: 18pt;
	font-weight: normal;
}

.t19{
	font-size: 19pt;
	font-weight: normal;
}

.t20{
	font-size: 20pt;
	font-weight: normal;
}

.t21{
	font-size: 21pt;
	font-weight: normal;
}

.t22{
	font-size: 22pt;
	font-weight: normal;
}

.t23{
	font-size: 23pt;
	font-weight: normal;
}

.t24{
	font-size: 24pt;
	font-weight: normal;
}

.t7f{
	font-weight: bold;
	font-size: 7pt;
}

.t8f{
	font-weight: bold;
	font-size: 8pt;
}

.t9f{
	font-weight: bold;
	font-size: 9pt;
}

.t10f{
	font-weight: bold;
	font-size: 10pt;
}

.t11f{
	font-weight: bold;
	font-size: 11pt;
}

.t12f{
	font-weight: bold;
	font-size: 12pt;
}

.t13f{
	font-weight: bold;
	font-size: 13pt;
}

.t14f{
	font-weight: bold;
	font-size: 14pt;
}

.t15f{
	font-weight: bold;
	font-size: 15pt;
}

.t16f{
	font-weight: bold;
	font-size: 16pt;
}

.t17f{
	font-weight: bold;
	font-size: 17pt;
}

.t18f{
	font-weight: bold;
	font-size: 18pt;
}

.t19f{
	font-weight: bold;
	font-size: 19pt;
}

.t20f{
	font-weight: bold;
	font-size: 20pt;
}

.t21f{
	font-weight: bold;
	font-size: 21pt;
}

.t22f{
	font-weight: bold;
	font-size: 22pt;
}

.t23f{
	font-weight: bold;
	font-size: 23pt;
}

.t24f{
	font-weight: bold;
	font-size: 24pt;
}

.t25f{
	font-weight: bold;
	font-size: 25pt;
}

.t26f{
	font-weight: bold;
	font-size: 26pt;
}

.t27f{
	font-weight: bold;
	font-size: 27pt;
}

.t28f{
	font-weight: bold;
	font-size: 28pt;
}

.t29f{
	font-weight: bold;
	font-size: 29pt;
}

.t30f{
	font-weight: bold;
	font-size: 30pt;
}

.t31f{
	font-weight: bold;
	font-size: 31pt;
}

.t32f{
	font-weight: bold;
	font-size: 32pt;
}

.t33f{
	font-weight: bold;
	font-size: 33pt;
}

.t34f{
	font-weight: bold;
	font-size: 34pt;
}

.t35f{
	font-weight: bold;
	font-size: 35pt;
}

.t36f{
	font-weight: bold;
	font-size: 36pt;
}

.t37f{
	font-weight: bold;
	font-size: 37pt;
}

.t38f{
	font-weight: bold;
	font-size: 38pt;
}

.t39f{
	font-weight: bold;
	font-size: 39pt;
}

.t40f{
	font-weight: bold;
	font-size: 40pt;
}

.t41f{
	font-weight: bold;
	font-size: 41pt;
}

.t42f{
	font-weight: bold;
	font-size: 42pt;
}

.t43f{
	font-weight: bold;
	font-size: 43pt;
}

.t44f{
	font-weight: bold;
	font-size: 44pt;
}

.t45f{
	font-weight: bold;
	font-size: 45pt;
}

.t47f{
	font-weight: bold;
	font-size: 47pt;
}

.t48f{
	font-weight: bold;
	font-size: 48pt;
}

.t50f{
	font-weight: bold;
	font-size: 50pt;
}

.t55f{
	font-weight: bold;
	font-size: 55pt;
}

.t60f{
	font-weight: bold;
	font-size: 60pt;
}

.t70f{
	font-weight: bold;
	font-size: 70pt;
}

.t75f{
	font-weight: bold;
	font-size: 75pt;
}

.t80f{
	font-weight : bolder;
	font-size: 80pt;
}

.t85f{
	font-weight: bold;
	font-size: 85pt;
}

.t90f{
	font-weight: bold;
	font-size: 90pt;
}

.t95f{
	font-weight: bold;
	font-size: 95pt;
}

.t100f{
	font-weight: bold;
	font-size: 100pt;
}

.t110f{
	font-weight: bold;
	font-size: 110pt;
}

.t120f{
	font-weight: bold;
	font-size: 120pt;
}
.jikant13f{
  font-size : 13pt;
  font-weight : bold;
  line-height : 6.4mm;
  
}
.jikant18f{
  font-weight : bolder;
  line-height : 10mm;
  font-size : 18pt;
}
.jikant11f{
  font-weight : normal;
  line-height : 17pt;
  font-size : 11pt;
}
.jikant9f{
  font-size : 9pt;
  font-weight : normal;
  line-height : 13pt;
}
.jikant12f{
  font-size : 12pt;
  font-weight : normal;
  line-height : 17pt;
}
.jikant12f-2{
  font-size : 12pt;
  font-weight : normal;
  line-height : 24pt;
  

  font-family : sans-serif;
}
.jikant12ff{
  font-size : 12pt;
  font-weight : bolder;
  line-height : 22pt;
}
.jikant17{
  font-weight : normal;
  line-height : 23pt;
  font-size : 17pt;
}
.jikant17-ff{
  font-size : 17pt;
  font-weight : normal;
  line-height : 44px;
}
.jikant35-ff{
  font-size : 35pt;
  font-weight : bold;
  line-height : 70px;
}
.jikant40-ff{
  font-size : 40pt;
  font-weight : bold;
  line-height : 80px;
}
.jikant45-ff{
  font-size : 45pt;
  font-weight : bold;
  line-height : 100px;
}
.jikant50-ff{
  font-size : 50pt;
  font-weight : bold;
  line-height : 120px;
}
.jikant60-ff{
  font-size : 60pt;
  font-weight : bold;
  line-height : 140px;
}
.t13f-2{
  font-size : 13pt;
  font-weight : normal;
  line-height : 20pt;
}
.jikant12ff-3{
  font-size : 12pt;
  font-weight : bold;
  line-height : 35px;
}
.jikant15-2{
  font-size : 15pt;
  font-weight : normal;
  line-height : 27px;
}
.jikant12f-3{
  font-size : 12pt;
  font-weight : normal;
  line-height : 20pt;
}.jikant50ff-s{
  font-size : 50pt;
  font-weight : bold;
  line-height : 60pt;
}
.jikant35ff{
  font-size : 35pt;
  font-weight : bolder;
  line-height : 50pt;
}

.a4{
  font-size : 60px;
  font-weight : normal;
  color : #cccc00;
  background-color : green;
  background-repeat : no-repeat;
}
.a2{
  font-size : 18px;
  font-weight : normal;
}
.aa2{
  font-size : 1px;
  font-weight : normal;
}
.a-1{
  font-size : 24px;
  font-weight : bolder;
  text-decoration : none;
  color : white;
  background-color : maroon;
}
.a5{
  font-size : 9px;
  font-weight : normal;
}
.a3{
  font-size : 11pt;
  font-weight : bolder;
}
.a4-2{
  font-weight : normal;
  color : red;
  background-color : yellow;
  font-size : 18pt;
}


/*
     FILE ARCHIVED ON 14:46:29 Oct 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:39 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.575
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.06
  esindex: 0.008
  cdx.remote: 52.297
  LoadShardBlock: 577.536 (3)
  PetaboxLoader3.datanode: 188.81 (5)
  PetaboxLoader3.resolve: 442.638 (2)
  load_resource: 330.055
  loaddict: 16.385
*/